<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="75dp"
    android:height="19dp"
    android:viewportWidth="75"
    android:viewportHeight="19">

    <path
        android:fillColor="#ffffff"
        android:fillAlpha="0.7"
        android:pathData="M 9.5 0 L 65.5 0 Q 75 0 75 9.5 L 75 9.5 Q 75 19 65.5 19 L 9.5 19 Q 0 19 0 9.5 L 0 9.5 Q 0 0 9.5 0 Z" />
</vector>